/**
 * 登录
 */
// export async function loginApi(data: AuthApi.LoginParams) {
//   return requestClient.post<AuthApi.LoginResult>('/auth/login', data);
// }

/**
 * 刷新accessToken
 */
export async function refreshTokenApi() {
  return {
    data: 'admin',
  };
  // return baseRequestClient.post<AuthApi.RefreshTokenResult>('/auth/refresh', {
  //   withCredentials: true,
  // });
}

/**
 * 获取用户权限码
 */
export async function getAccessCodesApi() {
  return [];
  // return req.get<string[]>('/auth/codes');
}
